.b-birthday-2022  {
    font-family: 'Poppins', 'Open Sans' !important;
    font-style: normal;
}

.b-hot-summer-2022-popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100001;
    background: rgba(14, 16, 18, 0.5);
}

.b-hot-summer-2022-popup__banner-body {
    position: absolute;
    width: 646px;
    height: 485px;
    border-radius: 16px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 204px 118px 0 102px;
    background: url("../img/banner_bg.png") left bottom / 640px 485px no-repeat;
    text-align: center;
    color: #FFFFFF;
}

.b-hot-summer-2022-popup__close {
    position: absolute;
    top: 0;
    right: 0;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    background: #F6F9FB url(../img/dark_cross.svg) center / 12px no-repeat;

    border-radius: 12px;
    cursor: pointer;
}
.b-hot-summer-2022-popup__close:hover {
    background-color: #F2F2F2;
}
.b-hot-summer-2022-popup__close:active {
    background-color: #F6F9FB;
}
.b-hot-summer-2022-popup__title {
    font: 700 40px/40px 'Poppins';
    color: #FFFFFF;
}
.b-hot-summer-2022-popup__caption {
    margin: 16px 0 24px;
    font:400 18px/25px 'Poppins';
    color: #FFFFFF;
}
.b-hot-summer-2022-popup__caption:first-line{
    font: 700 28px/36px 'Poppins';
    color: #FFED00;
}

.b-hot-summer-2022-popup__btn {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 191px;
    height: 47px;
    background: #FFED00;
    border-radius: 24px;
    padding: 10px;
    box-sizing: border-box;

    font: 600 18px/27px 'Poppins';
    color: #1B3169;
    text-decoration: none;
    cursor: pointer;
}
.b-hot-summer-2022-popup__btn:hover {
    background-color: #F8E70E;;
}
.b-hot-summer-2022-popup__btn:active {
    background-color: #FFF027;
}
.b-hot-summer-2022-popup__offer {
    margin: 8px 0 0;
    font: 400 14px/16px 'Poppins';
    color: #b8caf8;
}

.b-hot-summer-2022-stretch {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    min-width: 1000px;
    background:
            url("/includes/cpages/standardPromotion/img/hot-summer-2022/title.svg") calc(50% - 115px) 7px / 174px 56px no-repeat,
            url("../img/boxs.png") calc(50% - 379px) 3px / 287px 67px no-repeat,
            #0FC0D5 url("../img/stretch_bg.png") center top / 1920px 70px;
    margin: auto;
    z-index: 10000;
}
.b-hot-summer-2022-stretch__caption {
    position: absolute;
    left: calc(50% + 2px);
    top: 14px;
    font:400 14px/23px 'Poppins';
    text-align: left;
}
.b-hot-summer-2022-stretch__caption:first-line {
    font: 600 16px/24px 'Poppins';
    color: #585430;
}

.b-hot-summer-2022-stretch__btn {
    display: block;
    position: absolute;
    right: calc(50% - 461px);
    top: 15px;
    width: 163px;
    height: 40px;
    border-radius: 20px;
    background-color: #FE0034;

    font:700 16px/40px 'Open Sans';
    color: #FFFFFF;

    text-align: center;
    text-decoration: none;
}
.b-hot-summer-2022-stretch__btn:hover {
    background-color: #EF0C3A;
}
.b-hot-summer-2022-stretch__btn:active {
    background-color: #FF1F4D;
}

.b-hot-summer-2022-stretch__close {
    position: absolute;
    left: calc(50% + 477px );
    top: 23px;
    width: 24px;
    height: 24px;
    background: #F6F9FB url(../img/dark_cross.svg) center / 12px no-repeat;
    border-radius: 12px;
    cursor: pointer;
}
.b-hot-summer-2022-stretch__close:hover {
    background-color: #F2F2F2;
}
.b-hot-summer-2022-stretch__close:active {
    background-color: #F6F9FB;
}

@media (max-height: 485px) {
    .b-hot-summer-2022-popup__banner-body {
        top: 0;
        transform: translateX(-50%);
        position: absolute;
    }
}

@media (max-width: 750px) {
    .b-hot-summer-2022-popup__banner-body {
        left: 0;
        transform: translateY(-50%);
        position: absolute;
    }
}

@media (max-width: 750px) and (max-height: 485px) {
    .b-hot-summer-2022-popup__banner-body {
        top: 0;
        left: 0;
        transform: none;
        position: absolute;
    }
}
